@charset "utf-8";

/* Responsive ------------------------------ */
@media screen and (min-width: 768px) {
  .sp {
    display: none;
  }
}

@media screen and (min-width: 1020px) {
  .sp-tab {
    display: none;
  }
}

@media screen and (max-width: 1019px) {
  .pc {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  .pc-tab {
    display: none;
  }
}

/* Common ---------------------------------- */

#lp_page_content .post_content h2 {
  font-size: 36px!important;
  font-weight: 700;
  color: #e50012;
  margin-bottom: 60px!important;
}
#lp_page_content .post_content h2 span{
  display: block;
  font-size: 20px;
}

#lp_page_content .post_content h3{
  font-size: 24px;
  font-weight: 700;
  text-align: center;
  border-bottom: 1px solid #e50012;
  padding-bottom: 5px;
  margin-bottom: 40px!important;
}

#lp_page_content .post_content h4{
  font-size: 20px!important;
  font-weight: 700;
  border-left: 8px solid #e50012;
  padding: 0 0 0 12px!important;
  margin-bottom: 10px!important;
}

@media (max-width: 767px){
  #lp_page_content .post_content h2 {
    font-size: 22px!important;
    margin-bottom: 30px!important;
  }
  #lp_page_content .post_content h3{
    font-size: 18px;
    margin-bottom: 20px!important;
  }
  #lp_page_content .post_content h4{
    font-size: 16px!important;
  }
}

/* Header ---------------------------------- */

#header_logo .logo_image2{
  margin-top: 30px;
}

#header_message a:hover{
  color: #FFF;
}

#header_slider .item1 .catch{
  text-shadow: 2px 3px 3px rgba(0, 0, 0, 0.6);
}

#page_header {
  height: 200px;
}

#page_header .headline_area{
  color: #FFF;
  border-top: 1px solid rgba(255, 255, 255, 0.1);
}
#page_header .desc{
  color: #FFF;
}

@media screen and (max-width: 767px) {
  #header_logo .logo_image2{
    margin-top: 0;
  }
  body.home #header_logo img.logo_image2.mobile{
    width: 150px;
    height: auto;
  }
  body.home.header_fix #header_logo img.logo_image.mobile {
    width: 170px;
    height: auto;
  }
  #drawer_menu_content_inner{
    padding-top: 40%!important;
  }
  #drawer_menu .logo_image.mobile{
    width: 150px;
    height: auto;
  }
  #header_logo .logo_image.mobile{
    width: 150px;
    height: auto;
  }
  #page_header {
    height: 150px;
  }
}

/* Top ------------------------------------- */

.cb_design_content .catch{
  color: #e50012;
}

@media screen and (max-width: 767px) {
  .cb_design_content .desc{
    text-align: left;
  }
}

/* Page ------------------------------------ */

.lp_menu_image_list .item .title{
  font-size: 20px;
  text-align: center;
}

.lp_menu_image_list .item .image{
  width: 100%;
  height: auto;
}

.service-movie .wp-video{
  margin:0 auto;
}

@media screen and (max-width: 767px) {
  .lp_menu_image_list .item .title{
    font-size: 16px;
  }
}

/* Contact --------------------------------- */

@media screen and (max-width: 767px) {
}

/* Footer ---------------------------------- */

#footer_top_inner{
  top: 40%;
}

#f-source{
  position: fixed;
  left:20px; bottom:20px;
  font-size: 12px;
  line-height: 18px;
  z-index: 999;
}

@media screen and (max-width: 767px) {
  #footer_logo .logo_image.mobile{
    width: 150px;
    height: auto;
  }
}